Piratenversammlung / Assemblée Pirate - Motion #7115

Statutenanderungen Artikel 3.2 Mitgliedschaft
19 February 2016 16:33 - Atropos
Description

Die Piratenversammlung moge beschliessen, die Statuten wie folgt zu andern:

Art. 3 Mitgliedschaft (alt)

1 Mitglieder der Piratenpartei Schweiz sind juristische und natirliche Personen sowie

die anerkannten Kantonalen Sektionen und deren Untergliederungen.

2 Die Piraten sind diejenigen Mitglieder, welche natiirliche Personen sind und im laufenden Rechnungsjahr den Mitgliederbeitrag
bezahlt haben.

3 Fir die Aufnahme und Verwaltung der Mitglieder ist der Vorstand zusténdig. Fir die gemeinsamen Mitglieder kann die Kantonale
Sektion dies tibernehmen. Uber den Ausschluss entscheidet das Piratengericht.

Art. 3 Mitgliedschaft (neu)

1 ... (unverandert)

2 Die Piraten sind diejenigen Mitglieder, welche natirliche Personen sind und den zuletzt félligen Mitgliederbeitrag bezahlt haben.
Der Mitgliederbeitrag wird mit dem Beitritt und in den Folgejahren 30 Tage nach Versand der ersten Zahlungsaufforderung fallig.
3 ... (unverandert)

Art. A Inkrafttreten
1 Diese Statutenanderung tritt am Tag nach dem Beschluss in Kraft.

Begriindung

Dieser Antrag stellt sicher, dass jeder Pirat, der innert nitzlicher Frist seinen Mitgliederbeitrag bezahlt durchgehend stimmberechtigt
ist. Dies ist insbesondere im Hinblock auf die neue Urabstimmung wichtig.

Antragsteller
PPV als Organ

History

#1 - 19 February 2016 16:35 - Atropos
- Category set to Statutes & Regulations

- Target version set to PV2016v1

#2 - 22 February 2016 10:08 - Atropos

- Tracker changed from Task / Tache to Motion

#3 - 01 March 2016 21:29 - Atropos

L’Assemblée se voit proposer la modification des statuts suivante:
Art.3 Participation (ancien)

1 Sont considérées membres du Parti Pirate Suisse les personnes morale ou physique, ainsi que les sections cantonales reconnues et leurs
subdivisions.

ZSont considérés comme Pirates les membres possédant le statut de personne physique et s’étant acquittés de la cotisation de membre durant
I'année comptable en cours.

%de Comité est responsable de I'admission et de la gestion des membres. En ce qui concerne les personnes a la fois membres du Parti national et
d’une section cantonale, les sections cantonales peuvent prendre en charge les fonctions d’admission et de gestion du Comité. Il appartient au
Tribunal Pirate de statuer sur les exclusions.

Art. 3 Participation (nouveau)?.

1 ... (aucune modification)
ZSont considérés comme Pirates les membres possédant le statut de personne physique et s’étant acquittés de la derniére cotisation de membre en
date. Que ce soit au moment de I'adhésion ou au cours des années suivantes, la cotisation de membre doit étre acquittée dans les 30 jours
consécutifs a I'envoi de la premiére demande de paiement.%o

3 ... (aucune modification)

Art. A Entrée en vigueur

%d_a présente modification des statuts entrera en vigueur au lendemain de son acceptation.

Motivation

La présente motion vise & garantir que tous les Pirates qui s’acquittent de leur cotisation de membre dans les délais impartis soient habilités a voter.
Cette garantie revét une importance toute particuliere dans I'optique du nouveau projet de votation générale.

Motionnaire%.

Présidance d'Assemblé Pirate en tant qu’organe

#4 - 03 March 2016 10:27 - Atropos
- Status changed from New to Tabled

#5 - 07 March 2016 10:50 - Atropos

- Status changed from Tabled to Considered

Wourde angenommen aber mit der &nderung dass 60 statt 30 Tage Karenzfrist sind.

Kommentar: Der Vorstand gestaltet und Regelt die Teilzahlung.
